const express = require('express');
const app = express();
const port = process.env.VUE_APP_PORT;

app.use(express.static('dist'));
app.listen(port, () =>
  console.log(`Serving 12 Heroes App at http://localhost:${port}`)
);
